#scene__town {}




.healing-center {}

.healing-center > div {
  padding: 1rem;
}




.shop {}

.shop__items {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 1rem;
  padding: 1rem;
}

.shop__item {
  text-align: center;
  cursor: pointer;
}

.shop__selection-modes {
  padding: 1rem;
  padding-top: 0;
}
